=== modified file 'INSTALL'
--- INSTALL	2007-08-16 00:54:00 +0000
+++ INSTALL	2010-01-29 10:36:23 +0000
@@ -43,5 +43,6 @@
   python setup.py install
 
 For more information on installation, see
-http://bazaar-vcs.org/InstallationFaq
-or write to bazaar@lists.canonical.com.
+<http://wiki.bazaar.canonical.com/InstallationFaq>
+or write to bazaar@lists.canonical.com, or ask a question at
+<https://answers.launchpad.net/bzr/>.

=== modified file 'README'
--- README	2009-10-06 07:41:02 +0000
+++ README	2010-01-29 10:36:23 +0000
@@ -3,25 +3,24 @@
 =================
 
 Bazaar (``bzr``) is a decentralized revision control system, designed to be
-easy for developers and end users alike.  Bazaar is part of the GNU project
-to develop a complete free operating system.
-
-To install Bazaar, follow the instructions given at
-http://bazaar-vcs.org/Download. Ready-to-install packages are available
-for most popular operating systems or you can install from source.
-
-To learn how to use Bazaar, see the official documentation at:
-
-    http://doc.bazaar-vcs.org/en/
+easy for developers and end users alike.  Bazaar is part of the GNU project to
+develop a complete free operating system <http://www.gnu.org/>, and a project
+of Canonical <http://www.canonical.com/>.
+
+Ready-to-install packages are available for most popular operating systems from
+<http://www.bazaar.canonical.com/Download/> or you can install from source by
+following the instructions in the INSTALL file.
+
+To learn how to use Bazaar, see the official documentation in the `doc`
+directory or at <http://doc.bazaar.canonical.com/en/>.
 
 For additional training materials including screencasts and slides,
 visit our community wiki documentation page at:
 
-    http://bazaar-vcs.org/Documentation/
+    http://wiki.bazaar.canonical.com/Documentation/
 
-Bazaar is written in Python, and is sponsored by Canonical Limited, the
-founders of Ubuntu and Launchpad. Bazaar is Free Software, and is released
-under the GNU General Public License.
+Bazaar is Free Software, and is released under the GNU General Public License,
+version 2 or later.
 
 Bazaar highlights
 =================

=== modified file 'bzrlib/builtins.py'
--- bzrlib/builtins.py	2010-01-22 14:32:37 +0000
+++ bzrlib/builtins.py	2010-01-29 10:36:23 +0000
@@ -2191,13 +2191,10 @@
     :Tips & tricks:
 
       GUI tools and IDEs are often better at exploring history than command
-      line tools. You may prefer qlog or viz from the QBzr and Bzr-Gtk packages
-      respectively for example. (TortoiseBzr uses qlog for displaying logs.) See
-      http://bazaar-vcs.org/BzrPlugins and http://bazaar-vcs.org/IDEIntegration.
-
-      Web interfaces are often better at exploring history than command line
-      tools, particularly for branches on servers. You may prefer Loggerhead
-      or one of its alternatives. See http://bazaar-vcs.org/WebInterface.
+      line tools: you may prefer qlog or viz from qbzr or bzr-gtk, the
+      bzr-explorer shell, or the Loggerhead web interface.  See the Plugin
+      Guide <http://doc.bazaar.canonical.com/plugins/en/> and
+      <http://wiki.bazaar.canonical.com/IDEIntegration>.  
 
       You may find it useful to add the aliases below to ``bazaar.conf``::
 
@@ -4408,10 +4405,10 @@
     adding new commands, providing additional network transports and
     customizing log output.
 
-    See the Bazaar web site, http://bazaar-vcs.org, for further
-    information on plugins including where to find them and how to
-    install them. Instructions are also provided there on how to
-    write new plugins using the Python programming language.
+    See the Bazaar Plugin Guide <http://doc.bazaar.canonical.com/plugins/en/>
+    for further information on plugins including where to find them and how to
+    install them. Instructions are also provided there on how to write new
+    plugins using the Python programming language.
     """
     takes_options = ['verbose']
 

=== modified file 'bzrlib/bzrdir.py'
--- bzrlib/bzrdir.py	2010-01-20 23:28:35 +0000
+++ bzrlib/bzrdir.py	2010-01-29 10:36:23 +0000
@@ -3772,9 +3772,7 @@
     help='New in 0.92: Pack-based format with data compatible with '
         'dirstate-tags format repositories. Interoperates with '
         'bzr repositories before 0.92 but cannot be read by bzr < 0.92. '
-        'Previously called knitpack-experimental.  '
-        'For more information, see '
-        'http://doc.bazaar-vcs.org/latest/developers/packrepo.html.',
+        ,
     branch_format='bzrlib.branch.BzrBranchFormat6',
     tree_format='bzrlib.workingtree.WorkingTreeFormat4',
     )
@@ -3783,9 +3781,7 @@
     help='New in 0.92: Pack-based format with data compatible with '
         'dirstate-with-subtree format repositories. Interoperates with '
         'bzr repositories before 0.92 but cannot be read by bzr < 0.92. '
-        'Previously called knitpack-experimental.  '
-        'For more information, see '
-        'http://doc.bazaar-vcs.org/latest/developers/packrepo.html.',
+        ,
     branch_format='bzrlib.branch.BzrBranchFormat6',
     tree_format='bzrlib.workingtree.WorkingTreeFormat4',
     hidden=True,
@@ -3853,7 +3849,7 @@
         'to and from rich-root-pack (and anything compatible with '
         'rich-root-pack) format repositories. Repositories and branches in '
         'this format can only be read by bzr.dev. Please read '
-        'http://doc.bazaar-vcs.org/latest/developers/development-repo.html '
+        'http://doc.bazaar.canonical.com/latest/developers/development-repo.html '
         'before use.',
     branch_format='bzrlib.branch.BzrBranchFormat7',
     tree_format='bzrlib.workingtree.WorkingTreeFormat6',
@@ -3867,7 +3863,7 @@
         'from pack-0.92-subtree (and anything compatible with '
         'pack-0.92-subtree) format repositories. Repositories and branches in '
         'this format can only be read by bzr.dev. Please read '
-        'http://doc.bazaar-vcs.org/latest/developers/development-repo.html '
+        'http://doc.bazaar.canonical.com/latest/developers/development-repo.html '
         'before use.',
     branch_format='bzrlib.branch.BzrBranchFormat7',
     tree_format='bzrlib.workingtree.WorkingTreeFormat6',
@@ -3883,7 +3879,7 @@
     'bzrlib.repofmt.groupcompress_repo.RepositoryFormatCHK1',
     help='pack-1.9 with 255-way hashed CHK inv, group compress, rich roots '
         'Please read '
-        'http://doc.bazaar-vcs.org/latest/developers/development-repo.html '
+        'http://doc.bazaar.canonical.com/latest/developers/development-repo.html '
         'before use.',
     branch_format='bzrlib.branch.BzrBranchFormat7',
     tree_format='bzrlib.workingtree.WorkingTreeFormat6',
@@ -3895,7 +3891,7 @@
     'bzrlib.repofmt.groupcompress_repo.RepositoryFormatCHK2',
     help='pack-1.9 with 255-way hashed CHK inv, bencode revision, group compress, '
         'rich roots. Please read '
-        'http://doc.bazaar-vcs.org/latest/developers/development-repo.html '
+        'http://doc.bazaar.canonical.com/latest/developers/development-repo.html '
         'before use.',
     branch_format='bzrlib.branch.BzrBranchFormat7',
     tree_format='bzrlib.workingtree.WorkingTreeFormat6',

=== modified file 'bzrlib/doc_generate/autodoc_man.py'
--- bzrlib/doc_generate/autodoc_man.py	2009-11-04 12:25:49 +0000
+++ bzrlib/doc_generate/autodoc_man.py	2010-01-29 10:36:23 +0000
@@ -241,7 +241,7 @@
 .br
 log10 = log --short -r -10..-1
 .SH "SEE ALSO"
-.UR http://www.bazaar-vcs.org/
-.BR http://www.bazaar-vcs.org/
+.UR http://www.bazaar.canonical.com/
+.BR http://www.bazaar.canonical.com/
 """
 

=== modified file 'bzrlib/help_topics/__init__.py'
--- bzrlib/help_topics/__init__.py	2010-01-20 14:53:08 +0000
+++ bzrlib/help_topics/__init__.py	2010-01-29 10:36:23 +0000
@@ -276,7 +276,7 @@
 
 _basic_help = \
 """Bazaar -- a free distributed version-control tool
-http://bazaar-vcs.org/
+http://www.bazaar.canonical.com/
 
 Basic commands:
   bzr init           makes this directory a versioned branch

=== modified file 'bzrlib/plugins/launchpad/lp_registration.py'
--- bzrlib/plugins/launchpad/lp_registration.py	2009-12-09 09:20:42 +0000
+++ bzrlib/plugins/launchpad/lp_registration.py	2010-01-29 10:36:23 +0000
@@ -81,7 +81,7 @@
 class LaunchpadService(object):
     """A service to talk to Launchpad via XMLRPC.
 
-    See http://bazaar-vcs.org/Specs/LaunchpadRpc for the methods we can call.
+    See http://wiki.bazaar.canonical.com/Specs/LaunchpadRpc for the methods we can call.
     """
 
     LAUNCHPAD_DOMAINS = {

=== modified file 'bzrlib/tests/test_http.py'
--- bzrlib/tests/test_http.py	2010-01-25 17:48:22 +0000
+++ bzrlib/tests/test_http.py	2010-01-29 10:36:23 +0000
@@ -391,10 +391,10 @@
         self.assertEqual('http://example.com', url)
         self.assertEqual(0, len(f.credentials))
         url = http.extract_auth(
-            'http://user:pass@www.bazaar-vcs.org/bzr/bzr.dev', f)
-        self.assertEqual('http://www.bazaar-vcs.org/bzr/bzr.dev', url)
+            'http://user:pass@example.com/bzr/bzr.dev', f)
+        self.assertEqual('http://example.com/bzr/bzr.dev', url)
         self.assertEqual(1, len(f.credentials))
-        self.assertEqual([None, 'www.bazaar-vcs.org', 'user', 'pass'],
+        self.assertEqual([None, 'example.com', 'user', 'pass'],
                          f.credentials[0])
 
 

=== modified file 'bzrlib/version.py'
--- bzrlib/version.py	2009-12-10 00:13:16 +0000
+++ bzrlib/version.py	2010-01-29 10:36:23 +0000
@@ -83,7 +83,7 @@
     if show_copyright:
         to_file.write('\n')
         to_file.write(bzrlib.__copyright__ + '\n')
-        to_file.write("http://bazaar-vcs.org/\n")
+        to_file.write("http://bazaar.canonical.com/\n")
         to_file.write('\n')
         to_file.write("bzr comes with ABSOLUTELY NO WARRANTY.  bzr is free software, and\n")
         to_file.write("you may use, modify and redistribute it under the terms of the GNU\n")

=== modified file 'doc/developers/_templates/layout.html'
--- doc/developers/_templates/layout.html	2009-11-18 02:08:40 +0000
+++ doc/developers/_templates/layout.html	2010-01-29 10:36:23 +0000
@@ -6,9 +6,9 @@
 {% endblock %}
 
 {% block rootrellink %}
-<li><a href="http://bazaar-vcs.org/">
+<li><a href="http://bazaar.canonical.com/">
     <img src="{{ pathto("_static/bzr icon 16.png", 1) }}" /> Home</a>&nbsp;|&nbsp;</li>
-<a href="http://doc.bazaar-vcs.org/en/">Documentation</a>&nbsp;|&nbsp;</li>
+<a href="http://doc.bazaar.canonical.com/en/">Documentation</a>&nbsp;|&nbsp;</li>
 {{ super() }}
 {% endblock %}
 

=== modified file 'doc/en/_static/en/bzr-en-quick-reference.svg'
--- doc/en/_static/en/bzr-en-quick-reference.svg	2009-09-09 00:49:50 +0000
+++ doc/en/_static/en/bzr-en-quick-reference.svg	2010-01-29 10:36:23 +0000
@@ -1579,7 +1579,7 @@
         <a
            id="a6316"
            style="fill:#333333;fill-opacity:1"
-           xlink:href="http://bazaar-vcs.org">
+           xlink:href="http://bazaar.canonical.com">
           <text
              sodipodi:linespacing="100%"
              id="text6302"
@@ -1590,7 +1590,7 @@
                y="97.901367"
                x="787.79535"
                id="tspan6304"
-               sodipodi:role="line">http://bazaar-vcs.org</tspan></text>
+               sodipodi:role="line">http://bazaar.canonical.com</tspan></text>
         </a>
       </g>
     </g>

=== modified file 'doc/en/_templates/index.html'
--- doc/en/_templates/index.html	2010-01-08 00:27:40 +0000
+++ doc/en/_templates/index.html	2010-01-29 10:36:23 +0000
@@ -39,7 +39,7 @@
         <p class="biglink"><a class="biglink" href="https://answers.launchpad.net/bzr/+faqs">FAQ</a><br/>
       <span class="linkdescr">frequently asked questions</span>
       </p>
-      <p class="biglink"><a class="biglink" href="http://bazaar-vcs.org/BzrGlossary/">Glossary</a><br/>
+      <p class="biglink"><a class="biglink" href="http://bazaar.canonical.com/BzrGlossary/">Glossary</a><br/>
       <span class="linkdescr">help with terminology</span>
       </p>
       <p class="biglink"><a class="biglink" href="../developers/">Developer Docs</a><br/>
@@ -47,10 +47,10 @@
       </p>
     </td>
     <td width="50%">
-      <p class="biglink"><a class="biglink" href="http://doc.bazaar-vcs.org/migration/en/">Migration Docs</a><br/>
+      <p class="biglink"><a class="biglink" href="http://doc.bazaar.canonical.com/migration/en/">Migration Docs</a><br/>
       <span class="linkdescr">for refugees of other tools</span>
       </p>
-      <p class="biglink"><a class="biglink" href="http://doc.bazaar-vcs.org/plugins/en/">Plugins Guide</a><br/>
+      <p class="biglink"><a class="biglink" href="http://doc.bazaar.canonical.com/plugins/en/">Plugins Guide</a><br/>
       <span class="linkdescr">help on popular plugins</span>
       </p>
     </td></tr>

=== modified file 'doc/en/_templates/layout.html'
--- doc/en/_templates/layout.html	2009-10-30 07:51:16 +0000
+++ doc/en/_templates/layout.html	2010-01-29 10:36:23 +0000
@@ -1,9 +1,9 @@
 {% extends "!layout.html" %}
 
 {% block rootrellink %}
-<li><a href="http://bazaar-vcs.org/">
+<li><a href="http://bazaar.canonical.com/">
     <img src="{{ pathto("_static/bzr icon 16.png", 1) }}" /> Home</a>&nbsp;|&nbsp;</li>
-<a href="http://doc.bazaar-vcs.org/en/">Documentation</a>&nbsp;|&nbsp;</li>
+<a href="http://doc.bazaar.canonical.com/en/">Documentation</a>&nbsp;|&nbsp;</li>
 {{ super() }}
 {% endblock %}
 

=== modified file 'doc/es/_static/es/bzr-es-quick-reference.svg'
--- doc/es/_static/es/bzr-es-quick-reference.svg	2009-09-09 00:49:50 +0000
+++ doc/es/_static/es/bzr-es-quick-reference.svg	2010-01-29 10:36:23 +0000
@@ -1672,7 +1672,7 @@
         <a
            id="a6316"
            style="fill:#333333;fill-opacity:1"
-           xlink:href="http://bazaar-vcs.org">
+           xlink:href="http://bazaar.canonical.com">
           <text
              sodipodi:linespacing="100%"
              id="text6302"
@@ -1683,7 +1683,7 @@
                y="97.901367"
                x="787.79535"
                id="tspan6304"
-               sodipodi:role="line">http://bazaar-vcs.org</tspan></text>
+               sodipodi:role="line">http://bazaar.canonical.com</tspan></text>
         </a>
       </g>
     </g>

=== modified file 'doc/es/_templates/layout.html'
--- doc/es/_templates/layout.html	2009-10-30 07:51:16 +0000
+++ doc/es/_templates/layout.html	2010-01-29 10:36:23 +0000
@@ -1,9 +1,9 @@
 {% extends "!layout.html" %}
 
 {% block rootrellink %}
-<li><a href="http://bazaar-vcs.org/">
+<li><a href="http://bazaar.canonical.com/">
     <img src="{{ pathto("_static/bzr icon 16.png", 1) }}" /> Inicio</a>&nbsp;|&nbsp;</li>
-<a href="http://doc.bazaar-vcs.org/en/">Documentación</a>&nbsp;|&nbsp;</li>
+<a href="http://doc.bazaar.canonical.com/es/">Documentación</a>&nbsp;|&nbsp;</li>
 {{ super() }}
 {% endblock %}
 

=== modified file 'doc/ru/_static/ru/bzr-ru-quick-reference.svg'
--- doc/ru/_static/ru/bzr-ru-quick-reference.svg	2009-09-09 00:49:50 +0000
+++ doc/ru/_static/ru/bzr-ru-quick-reference.svg	2010-01-29 10:36:23 +0000
@@ -1582,7 +1582,7 @@
         <a
            id="a6316"
            style="fill:#333333;fill-opacity:1"
-           xlink:href="http://bazaar-vcs.org">
+           xlink:href="http://bazaar.canonical.com">
           <text
              sodipodi:linespacing="100%"
              id="text6302"
@@ -1593,7 +1593,7 @@
                y="97.901367"
                x="787.79535"
                id="tspan6304"
-               sodipodi:role="line">http://bazaar-vcs.org</tspan></text>
+               sodipodi:role="line">http://bazaar.canonical.com</tspan></text>
         </a>
       </g>
     </g>

=== modified file 'doc/ru/_templates/layout.html'
--- doc/ru/_templates/layout.html	2009-10-30 07:51:16 +0000
+++ doc/ru/_templates/layout.html	2010-01-29 10:36:23 +0000
@@ -1,9 +1,9 @@
 {% extends "!layout.html" %}
 
 {% block rootrellink %}
-<li><a href="http://bazaar-vcs.org/">
+<li><a href="http://bazaar.canonical.com/">
     <img src="{{ pathto("_static/bzr icon 16.png", 1) }}" /> Главная</a>&nbsp;|&nbsp;</li>
-<a href="http://doc.bazaar-vcs.org/ru/">Документация</a>&nbsp;|&nbsp;</li>
+<a href="http://doc.bazaar.canonical.com/ru/">Документация</a>&nbsp;|&nbsp;</li>
 {{ super() }}
 {% endblock %}
 

=== modified file 'setup.py'
--- setup.py	2010-01-12 06:30:41 +0000
+++ setup.py	2010-01-29 10:36:23 +0000
@@ -37,7 +37,7 @@
     'version':      bzrlib.__version__,
     'author':       'Canonical Ltd',
     'author_email': 'bazaar@lists.canonical.com',
-    'url':          'http://www.bazaar-vcs.org/',
+    'url':          'http://www.bazaar.canonical.com/',
     'description':  'Friendly distributed version control system',
     'license':      'GNU GPL v2',
     'download_url': 'https://launchpad.net/bzr/+download',

=== modified file 'tools/win32/bzr_postinstall.py'
--- tools/win32/bzr_postinstall.py	2009-03-23 14:59:43 +0000
+++ tools/win32/bzr_postinstall.py	2010-01-29 10:36:23 +0000
@@ -341,7 +341,7 @@
                          "this library manually and put it to directory\n"
                          "where Bzr installed.\n"
                          "For detailed instructions see:\n"
-                         "http://bazaar-vcs.org/BzrOnPureWindows"
+                         "http://wiki.bazaar.canonical.com/BzrOnPureWindows"
                         ),
                         "Warning",
                         MB_OK | MB_ICONEXCLAMATION)

